<!DOCTYPE html>
<html lang="id">
<head>
    <style>
        *{
            padding: 0;
        }
        .chat{
            display: flex;
            flex-direction: column;
            height: 300px;
            width: 50%;
        }
        .atas{
            background-color: darkseagreen;
            height: 500%;
            width: 50%;
            text-align: left;
            border: 1px solid black;
        }
        .judul{
            margin-top: 1%;
            text-align: center;
            background-color:rgba(188, 143, 143, 0.671);
            border-radius: 5px;
        }
        .bawah{
            background-color: rgb(218, 214, 214);
            height: 20%;
            width: 50%;
            display: flex;
            justify-content: space-between;
            border: 1px solid black;
        }
    </style>
    <script>
        function kirim(){
            let a, b, c, d
        a = document.getElementById("pesan").value 
        b = document.createElement("p") 
        c = document.createTextNode(a) 
        b.appendChild(c) 
        d = document.getElementById("atas") 
        d.appendChild(b)     
        }
    </script>
</head>
<body>
        <div class="chat">
            <div id="atas" class="atas">
                <p class="judul"><strong>CHATBOX</strong></p>
            </div>
            <div id="bawah" class="bawah">
                <input type="text" id="pesan" style="width: 85%;">
                <button onclick="kirim()" style="width: 20%;">Kirim</button>
            </div>
        </div>
</body>
</html>